wreport::sys::OverrideRlimit Struct Reference

Override a soft resource limit during the lifetime of the object. More...

`#include <sys.h>`

## Public Member Functions

| OverrideRlimit (int resource, rlim_t rlim)
void | set (rlim_t rlim)
| Change the limit value again.

## Data Fields

int | resource
struct::rlimit | orig

## Detailed Description

Override a soft resource limit during the lifetime of the object.

The documentation for this struct was generated from the following file:

- sys.h